linux-restricted-modules-oracle-5.15 (5.15.0-1070.76~20.04.1+2) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (adhoc/2024.09.30)

 -- Andy Whitcroft <apw@canonical.com>  Wed, 20 Nov 2024 21:11:55 +0000

linux-restricted-modules-oracle-5.15 (5.15.0-1070.76~20.04.1+1) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (adhoc/2024.09.30)

 -- Andy Whitcroft <apw@canonical.com>  Fri, 25 Oct 2024 00:06:54 +0100

linux-restricted-modules-oracle-5.15 (5.15.0-1070.76~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1070.76~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Wed, 09 Oct 2024 10:15:27 -0400

linux-restricted-modules-oracle-5.15 (5.15.0-1069.75~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1069.75~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Thu, 03 Oct 2024 15:44:35 -0400

linux-restricted-modules-oracle-5.15 (5.15.0-1068.74~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1068.74~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2024.08.05)

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Mon, 02 Sep 2024 14:58:50 +0300

linux-restricted-modules-oracle-5.15 (5.15.0-1067.73~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1067.73~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Hui Wang <hui.wang@canonical.com>  Thu, 22 Aug 2024 16:08:03 +0800

linux-restricted-modules-oracle-5.15 (5.15.0-1066.72~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1066.72~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Hui Wang <hui.wang@canonical.com>  Tue, 13 Aug 2024 10:38:47 +0800

linux-restricted-modules-oracle-5.15 (5.15.0-1065.71~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1065.71~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Fri, 26 Jul 2024 13:23:18 +0800

linux-restricted-modules-oracle-5.15 (5.15.0-1064.70~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1064.70~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2024.06.10)

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Wed, 17 Jul 2024 18:44:36 +0800

linux-restricted-modules-oracle-5.15 (5.15.0-1063.69~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1063.69~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/2024.06.10)

 -- Guoqing Jiang <guoqing.jiang@canonical.com>  Tue, 25 Jun 2024 17:14:42 +0800

linux-restricted-modules-oracle-5.15 (5.15.0-1062.68~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1062.68~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Guoqing Jiang <guoqing.jiang@canonical.com>  Thu, 13 Jun 2024 20:32:58 +0800

linux-restricted-modules-oracle-5.15 (5.15.0-1061.67~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1061.67~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Portia Stephens <portia.stephens@canonical.com>  Mon, 27 May 2024 09:41:40 +1000

linux-restricted-modules-oracle-5.15 (5.15.0-1059.65~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1059.65~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/2024.04.01)

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 19 Apr 2024 16:01:29 +0200

linux-restricted-modules-oracle-5.15 (5.15.0-1056.62~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1056.62~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Roger Knecht <roger.knecht@canonical.com>  Fri, 12 Apr 2024 10:46:12 +0200

linux-restricted-modules-oracle-5.15 (5.15.0-1055.61~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1055.61~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script
    - [Packaging] remove update-dkms-versions script
    - debian/dkms-versions -- update from kernel-versions (main/2024.03.04)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from main

 -- Portia Stephens <portia.stephens@canonical.com>  Tue, 26 Mar 2024 10:29:57 +1000

linux-restricted-modules-oracle-5.15 (5.15.0-1054.60~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1054.60~20.04.1

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/s2024.02.05)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Portia Stephens <portia.stephens@canonical.com>  Wed, 20 Mar 2024 08:24:19 +1000

linux-restricted-modules-oracle-5.15 (5.15.0-1053.59~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1053.59~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Noah Wager <noah.wager@canonical.com>  Fri, 23 Feb 2024 17:15:53 -0800

linux-restricted-modules-oracle-5.15 (5.15.0-1052.58~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1052.58~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Noah Wager <noah.wager@canonical.com>  Tue, 13 Feb 2024 14:22:56 -0800

linux-restricted-modules-oracle-5.15 (5.15.0-1051.57~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1051.57~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Noah Wager <noah.wager@canonical.com>  Wed, 24 Jan 2024 11:34:45 -0800

linux-restricted-modules-oracle-5.15 (5.15.0-1050.56~20.04.1+1) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/s2023.10.30)

 -- Andy Whitcroft <apw@canonical.com>  Mon, 22 Jan 2024 21:11:20 +0000

linux-restricted-modules-oracle-5.15 (5.15.0-1050.56~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1050.56~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Noah Wager <noah.wager@canonical.com>  Wed, 17 Jan 2024 09:37:56 -0800

linux-restricted-modules-oracle-5.15 (5.15.0-1049.55~20.04.1+1) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/2023.10.30)

 -- Andy Whitcroft <apw@canonical.com>  Tue, 02 Jan 2024 11:26:22 +0000

linux-restricted-modules-oracle-5.15 (5.15.0-1049.55~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1049.55~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Noah Wager <noah.wager@canonical.com>  Mon, 20 Nov 2023 14:57:42 -0800

linux-restricted-modules-oracle-5.15 (5.15.0-1048.54~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1048.54~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] resync update-dkms-versions helper

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Noah Wager <noah.wager@canonical.com>  Wed, 08 Nov 2023 15:05:23 +0200

linux-restricted-modules-oracle-5.15 (5.15.0-1047.53~20.04.1+1) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/2023.10.02)

 -- Andy Whitcroft <apw@canonical.com>  Mon, 30 Oct 2023 21:27:06 +0000

linux-restricted-modules-oracle-5.15 (5.15.0-1047.53~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1047.53~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Noah Wager <noah.wager@canonical.com>  Mon, 23 Oct 2023 23:13:03 -0700

linux-restricted-modules-oracle-5.15 (5.15.0-1046.52~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1046.52~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Noah Wager <noah.wager@canonical.com>  Fri, 20 Oct 2023 07:12:41 -0700

linux-restricted-modules-oracle-5.15 (5.15.0-1045.51~20.04.1+1) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/2023.09.04)

 -- Andy Whitcroft <apw@canonical.com>  Tue, 03 Oct 2023 09:06:37 +0100

linux-restricted-modules-oracle-5.15 (5.15.0-1045.51~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1045.51~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Fri, 22 Sep 2023 15:32:42 +0200

linux-restricted-modules-oracle-5.15 (5.15.0-1044.50~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1044.50~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Thu, 14 Sep 2023 14:15:16 +0200

linux-restricted-modules-oracle-5.15 (5.15.0-1043.49~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1043.49~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Cory Todd <cory.todd@canonical.com>  Wed, 06 Sep 2023 14:12:44 -0700

linux-restricted-modules-oracle-5.15 (5.15.0-1042.48~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1042.48~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Cory Todd <cory.todd@canonical.com>  Mon, 21 Aug 2023 10:51:51 -0700

linux-restricted-modules-oracle-5.15 (5.15.0-1041.47~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1041.47~20.04.1

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/s2023.07.10)

  * standardise ancillary naming to simplify backporting (LP: #2019299)
    - [Packaging] convert to v7.8 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Cory Todd <cory.todd@canonical.com>  Thu, 17 Aug 2023 13:47:41 -0700

linux-restricted-modules-oracle-5.15 (5.15.0-1040.46~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1040.46~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Cory Todd <cory.todd@canonical.com>  Mon, 17 Jul 2023 13:09:41 -0700

linux-restricted-modules-oracle-5.15 (5.15.0-1039.45~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1039.45~20.04.1

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/s2023.06.12)

  * standardise ancillary naming to simplify backporting (LP: #2019299)
    - [Packaging] convert to v7.7 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Cory Todd <cory.todd@canonical.com>  Fri, 14 Jul 2023 08:51:32 -0700

linux-restricted-modules-oracle-5.15 (5.15.0-1038.44~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1038.44~20.04.1

  * standardise ancillary naming to simplify backporting (LP: #2019299)
    - [Packaging] convert to v7.4 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Cory Todd <cory.todd@canonical.com>  Thu, 22 Jun 2023 06:48:24 -0700

linux-restricted-modules-oracle-5.15 (5.15.0-1037.43~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1037.43~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - debian/dkms-versions -- update from kernel-versions (main/2023.05.15)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Cory Todd <cory.todd@canonical.com>  Tue, 06 Jun 2023 11:26:38 -0700

linux-restricted-modules-oracle-5.15 (5.15.0-1036.42~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1036.42~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Cory Todd <cory.todd@canonical.com>  Thu, 18 May 2023 12:27:39 -0700

linux-restricted-modules-oracle-5.15 (5.15.0-1035.41~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1035.41~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Cory Todd <cory.todd@canonical.com>  Wed, 10 May 2023 15:03:07 -0700

linux-restricted-modules-oracle-5.15 (5.15.0-1034.40~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1034.40~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 19 Apr 2023 14:28:52 -0300

linux-restricted-modules-oracle-5.15 (5.15.0-1033.39~20.04.1+1) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/2023.03.20)
    - update spin to 2023.03.20-4

 -- Andy Whitcroft <apw@canonical.com>  Thu, 13 Apr 2023 10:32:41 +0100

linux-restricted-modules-oracle-5.15 (5.15.0-1033.39~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1033.39~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Cory Todd <cory.todd@canonical.com>  Mon, 03 Apr 2023 07:46:38 -0700

linux-restricted-modules-oracle-5.15 (5.15.0-1032.38~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1032.38~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Cory Todd <cory.todd@canonical.com>  Thu, 23 Mar 2023 12:43:39 -0700

linux-restricted-modules-oracle-5.15 (5.15.0-1031.37~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1031.37~20.04.1

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2023.02.27)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Cory Todd <cory.todd@canonical.com>  Mon, 13 Mar 2023 10:32:34 -0700

linux-restricted-modules-oracle-5.15 (5.15.0-1030.36~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1030.36~20.04.1

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2023.01.30)

  * LRMv7: Enable the open NVIDIA kernel modules (LP: #1988836)
    - [Packaging] convert to direct ancillaries
    - [Packaging] convert to v7.1 autogen form
    - [Packaging] convert to v7.2 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Thu, 16 Feb 2023 11:50:04 +0100

linux-restricted-modules-oracle-5.15 (5.15.0-1029.35~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1029.35~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 25 Jan 2023 11:06:34 +0100

linux-restricted-modules-oracle-5.15 (5.15.0-1027.33~20.04.1+1) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/2022.11.14)

 -- Andy Whitcroft <apw@canonical.com>  Thu, 12 Jan 2023 21:15:09 +0000

linux-restricted-modules-oracle-5.15 (5.15.0-1027.33~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1027.33~20.04.1

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.11.14)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 09 Jan 2023 17:54:15 -0300

linux-restricted-modules-oracle-5.15 (5.15.0-1026.32~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1026.32~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Mon, 05 Dec 2022 16:33:04 +0100

linux-restricted-modules-oracle-5.15 (5.15.0-1025.31~20.04.2+1) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (security/2022.10.10)

 -- Andy Whitcroft <apw@canonical.com>  Tue, 29 Nov 2022 22:50:48 +0000

linux-restricted-modules-oracle-5.15 (5.15.0-1025.31~20.04.2) focal; urgency=medium

  * Master version: 5.15.0-1025.31~20.04.2

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 28 Nov 2022 17:27:25 -0300

linux-restricted-modules-oracle-5.15 (5.15.0-1022.28~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1022.28~20.04.1

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.10.10)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Fri, 28 Oct 2022 09:00:30 +0200

linux-restricted-modules-oracle-5.15 (5.15.0-1021.27~20.04.1+1) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.09.19)

 -- Andy Whitcroft <apw@canonical.com>  Thu, 20 Oct 2022 17:20:24 +0100

linux-restricted-modules-oracle-5.15 (5.15.0-1021.27~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1021.27~20.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Sun, 16 Oct 2022 22:04:49 -0300

linux-restricted-modules-oracle-5.15 (5.15.0-1019.24~20.04.1+1) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.09.19)

 -- Andy Whitcroft <apw@canonical.com>  Wed, 12 Oct 2022 10:51:07 +0100

linux-restricted-modules-oracle-5.15 (5.15.0-1019.24~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1019.24~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Thu, 29 Sep 2022 11:26:20 +0200

linux-restricted-modules-oracle-5.15 (5.15.0-1018.23~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1018.23~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Thu, 08 Sep 2022 13:13:54 +0200

linux-restricted-modules-oracle-5.15 (5.15.0-1017.22~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1017.22~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Wed, 24 Aug 2022 12:00:40 +0200

linux-restricted-modules-oracle-5.15 (5.15.0-1016.20~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1016.20~20.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 08 Aug 2022 04:04:07 -0300

linux-restricted-modules-oracle-5.15 (5.15.0-1015.19~20.04.1+1) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.07.11)

 -- Andy Whitcroft <apw@canonical.com>  Thu, 04 Aug 2022 15:44:37 +0100

linux-restricted-modules-oracle-5.15 (5.15.0-1015.19~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1015.19~20.04.1

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Tue, 26 Jul 2022 09:36:23 +0200

linux-restricted-modules-oracle-5.15 (5.15.0-1014.18~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1014.18~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Fri, 22 Jul 2022 13:58:18 +0200

linux-restricted-modules-oracle-5.15 (5.15.0-1013.17~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1013.17~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - debian/dkms-versions -- update from kernel-versions (main/2022.06.20)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 04 Jul 2022 01:13:01 -0400

linux-restricted-modules-oracle-5.15 (5.15.0-1007.9~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1007.9~20.04.1

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.05.09)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 31 May 2022 23:43:53 -0400

linux-restricted-modules-oracle-5.15 (5.15.0-1006.8~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1006.8~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - debian/dkms-versions -- update from kernel-versions (main/2022.04.18)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 25 May 2022 04:24:57 -0400

linux-restricted-modules-oracle-5.15 (5.15.0-1000.0~20.04.1) focal; urgency=medium

  * Bring up of f/oracle-5.15

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 12 May 2022 23:47:17 -0500
